CVE-2019-5786 (retired)

Priority
Description
[Unknown description]
Package
Upstream:released (72.0.3626.121)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):ignored (no longer updated)
Ubuntu 16.04 LTS (Xenial Xerus):released (72.0.3626.121-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (72.0.3626.121-0ubuntu0.18.04.1)
Ubuntu 18.10 (Cosmic Cuttlefish):released (72.0.3626.121-0ubuntu0.18.10.1)
Ubuntu 19.04 (Disco Dingo):released (72.0.3626.121-0ubuntu1)
More Information

Updated: 2019-03-26 12:27:54 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)